Subject: Obsoleting RFC 1818 and RFC 1871

From: IESG Secretary <[email-masked]>
Date: Fri, 09 Sep 2005 13:59:11 -0400

In its meeting of September 1, 2005, the IESG noted that
the contents of RFC 1818 and RFC 1871 were superseded by
sections 5 and 9 of RFC 2026 respectively.

RFC 1818 (BCP 1) and RFC 1871 (BCP 2) are therefore deemed
to be obsoleted by RFC 2026 (BCP 9) and are reclassified as
Historic.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce

---

From: RFC Editor <[email-masked]>
Date: Tue, 20 Sep 2005 12:15:42 -0700

Greetings,

We have updated our files.

Thank you.

RFC Editor